@import "index.css";
html{
    animation: none;
}

.part_big_t{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right:150px; 
    margin: 0 150px 70px 0;
}

.part_big_t hr{
    background-color: #00B4D8;
    width: 80px;
    height: 5px;
    border: none;
    margin: auto 40px auto 20px;
}
.part_big_t h1{
    color: #03045E;
    margin: 0;
    font-size: 3.8em;


}
.part_big_t img{
    margin: 0;
    width: 250px;


}
.new_line_part{
    margin-top: 150px;
}

.last-part{
    margin-bottom: 200px;
}

.card-world-responsive {
    width: 30%;
    margin: 10px;
  }

@media (max-width: 768px) {
    .card-world-responsive {
        width: 90%;
        /* margin-top: 10px; */
      }
    .part_big_t{
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }
    .last-part{
        margin-bottom: 50px;
    }
}
